body{margin:0px 0px 0px 0px;}

.welcomeboldtext{
	font-family: Geneva, Arial, Helvetica;
	font-weight:600;
	font-size:14px;
}
.welcometext{
	font-family: Geneva, Arial, Helvetica;
	font-size:12px;
	width:550;
}
.regulartext{
	font-family: Geneva, Arial, Helvetica;
	font-size:12px;
}
.translucent
{
filter:alpha(opacity=50);
-moz-opacity:0.5;
opacity:0.5;
}
.washout
{
filter:alpha(opacity=85);
-moz-opacity:0.85;
opacity:0.85;
}

a:active		{ font-family: Geneva, Arial, Helvetica; color: #800000; text-decoration:underline; }
a:hover			{ font-family: Geneva, Arial, Helvetica; color: #800000; text-decoration:none; }
a:link		    { font-family: Geneva, Arial, Helvetica; color: #800000; text-decoration:underline; }
a:visited	    { font-family: Geneva, Arial, Helvetica; color: #800000; text-decoration:underline; }

/* Inset 3D Raised */
.raised {background: transparent; width:100%; margin:0 auto;}
.raised .top, .raised .bottom {display:block; background:transparent; font-size:1px;}
.raised .b1, .raised .b2, .raised .b3, .raised .b4, .raised .b1b, .raised .b2b, .raised .b3b, .raised .b4b {display:block; overflow:hidden;}
.raised .b1, .raised .b2, .raised .b3, .raised .b1b, .raised .b2b, .raised .b3b {height:1px;}
.raised .b2 {background:#FFF; border-left:1px solid #000; border-right:1px solid #000;}
.raised .b3 {background:#FFF; border-left:1px solid #000; border-right:1px solid #000;}
.raised .b4 {background:#FFF; border-left:1px solid #000; border-right:1px solid #000;}
.raised .b4b {background:#FFF; border-left:1px solid #000; border-right:1px solid #000;}
.raised .b3b {background:#FFF; border-left:1px solid #000; border-right:1px solid #000;}
.raised .b2b {background:#FFF; border-left:1px solid #000; border-right:1px solid #000;}

.raised .b1 {margin:0 5px; background:#000;}
.raised .b2, .raised .b2b {margin:0 3px; border-width:0 2px;}
.raised .b3, .raised .b3b {margin:0 2px;}
.raised .b4, .raised .b4b {height:2px; margin:0 1px;}
.raised .b1b {margin:0 5px; background:#000;}
.raised .boxcontent {display:block;  background:#FFF; border-left:1px solid #000; border-right:1px solid #000;}
